.. _string: ../../str

.. _vim.fault.CannotAccessVmDevice: ../../vim/fault/CannotAccessVmDevice.rst


vim.fault.CannotAccessVmDisk
============================
    :extends:

        `vim.fault.CannotAccessVmDevice`_

  One of the virtual machine's virtual disks is not accessible.

Attributes:

    fault (`str`_)




